<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title><%= app_title %></title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= yield :head %>
    <link href="https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700" rel="stylesheet">
  </head>

	<body>

		<header>
		  <%= render partial: 'shared/top-nav' %>
		</header>

    <section id="messages" class="container">
      <%= render partial: "shared/flash" %>
		</section>

    <main class="container">
      <div class="row">
        <div class="col-sm">
	        <%= yield %>
        </div>
      </div>
		</main>

		<footer>
		  <%= render partial: 'shared/footer' %>
		</footer>

  </body>
</html>
